<?php
/**
 * $Id: admin.php,v 1.2 2004/06/05 09:05:05 mithyt2 Exp $
 * Module: my_downloads
 * Version: v1.0.1
 * Release Date: 17 November 2003
 * Author: Catzwolf
 * Licence: GNU
 */
// %%%%%%	Module NMDe 'MyDownloads' (Admin)	  %%%%%
define("_AM_DLADMIN", "Downloads Administration");
define("_AM_DLCONF", "Downloads Configuration");
define("_AM_GENERALSET", "Module Settings");
define("_AM_DLSWAITING", "Waiting Downloads");
define("_AM_BROKENREPORTS", "Broken File Reports");
define("_AM_MODREQUESTS", "Modification Requests");
define("_AM_FINDEX", "Main Admin Page");
define("_AM_FINDEXPAGE", "Mainpage Settings");
define("_AM_PERMISSIONS", "Permissions");
define("_AM_ADDNEWDOWN", "Create Download");
define("_AM_ADDNEWCAT", "Category Settings");
define("_AM_NEWFILESVAL", "Files Waiting Validation: ");
define("_AM_MODIFIEDFILEVAL", "Waiting Modified Files: ");
define("_AM_BROKENFILEREQUESTS", "Broken File Reports: ");
define("_AM_REVIEWSMENU", "Waiting Reviews");
define("_AM_NOWAITINGREVIEWS", "No Waiting reviews found");
define("_AM_BLOCKADMIN", "Block Admin");

define("_AM_MENU", "Other Details");
define("_AM_DOWNSUMMARY", "Module Admin Summary");
define("_AM_SUBMITTER", "Submitter: ");
define("_AM_DOWNLOAD", "Download");
define("_AM_APPROVE", "Approve");
define("_AM_DELETE", "Delete");
define("_AM_CANCEL", "Cancel");
define("_AM_NOSUBMITTED", "No New Submitted Downloads.");
define("_AM_ADDMAIN", "Create New Category");
define("_AM_TITLEC", "Title: ");
define("_AM_TITLE", "Title");
define("_AM_SUBMITDATE", "Submitted");
define("_AM_IMGURL", "Image URL (OPTIONAL Image height will be resized to 50): ");
define("_AM_ADD", "Add");
define("_AM_ADDSUBIN", "Create as SUB-Category in:");
define("_AM_IN", "in");
define("_AM_ADDNEWFILE", "Add a New File");
define("_AM_MODCAT", "Modify Category");
define("_AM_MODEXISTINGCAT", "Modify Existing Category");
define("_AM_MODDL", "Modify Download Information");
define("_AM_CREATEDL", "Create New Download");
define("_AM_USER", "User");
define("_AM_IP", "IP Address");
define("_AM_USERAVG", "Average User Rating");
define("_AM_TOTALRATE", "Total Ratings");
define("_AM_NOREGVOTES", "No Registered User Votes");
define("_AM_NOUNREGVOTES", "No Unregistered User Votes");
define("_AM_VOTEDELETED", "Vote data deleted.");
define("_AM_NOBROKEN", "No reported broken files.");
define("_AM_IGNOREDESC", "Ignore (Ignores the report and only deletes the <b>broken file report</b>)");
define("_AM_DELETEDESC", "Delete (Deletes <b>the reported download data</b> and <b>broken file reports</b> for the file.)");
define("_AM_REPORTER", "Report Sender");
define("_AM_FILESUBMITTER", "File Submitter");
define("_AM_IGNORE", "Ignore");
define("_AM_FILEDELETED", "File Deleted.");
define("_AM_BROKENDELETED", "Broken file report deleted.");
define("_AM_USERMODREQ", "User Download Info Modification Requests");
define("_AM_ORIGINAL", "Original");
define("_AM_PROPOSED", "Proposed");
define("_AM_OWNER", "Owner: ");
define("_AM_NOMODREQ", "No Modification Requests Submitted");
define("_AM_NOWAITING", "No Waiting Downloads.");
define("_AM_DBUPDATED", "Database Updated Successfully!");
define("_AM_MODREQDELETED", "Modification Request Deleted.");
define("_AM_IMGURLMAIN", "Category Image: ");
define("_AM_PARENT", "Parent Category:");
define("_AM_SAVE", "Save Changes");
define("_AM_CATDELETED", "Category Deleted.");
define("_AM_WARNING", "WARNING: Are you sure you want to delete this Category and ALL its Files and Comments?");
define("_AM_YES", "Yes");
define("_AM_NO", "No");
define("_AM_NEWCATADDED", "New Category Added Successfully!");
define("_AM_ERROREXIST", "ERROR: The download info you provided is already in the database!");
define("_AM_ERRORTITLE", "ERROR: You need to enter a TITLE!");
define("_AM_ERRORDESC", "ERROR: You need to enter a DESCRIPTION!");
define("_AM_NEWDLADDED", "New download added to the database.");
define("_AM_HELLO", "Hello %s");
define("_AM_WEAPPROVED", "We approved your download submission to our downloads section.");
define("_AM_THANKSSUBMIT", "Thanks for your submission!");
define("_AM_MUSTBEVALID", "Screenshot image must be a valid image file under %s directory (ex. shot.gif). Leave it blank if there is no image file.");
define("_AM_REGUSERVOTES", "Registered User Votes (total votes: %s)");
define("_AM_ANONUSERVOTES", "Anonymous User Votes (total votes: %s)");
define("_AM_YOURFILEAT", "Your file submitted at %s"); // this is an approved mail subject. %s is your site nMDe
define("_AM_VISITAT", "Visit our downloads section at %s");
define("_AM_DLRATINGS", "Download Rating");
define("_AM_DLRATINGSVOTES", "Total votes: ");
define("_AM_ISAPPROVED", "We approved your download submission");
define("_AM_ACTION", "Action");
define("_AM_EDITESC", "Edit (Edit or Modify Download.)");
define("_AM_EDITIT", " Edit");
define("_AM_DUPLOAD", " Upload File:");
define("_AM_MIRROR", "Download URL Mirror:");
define("_AM_STATUS", "Published");
define("_AM_ONLINE", "Online");
define("_AM_POSTER", "Poster");
define("_AM_ID", "ID");
define("_AM_DUPLOADSCRSHOT", "Upload Screen Shot Image");
define("_AM_SERVERSTATUS", "Server status");
define("_AM_UPLOADSON", "Uploads: <b>ON</b>");
define("_AM_UPLOADSOFF", "Uploads: <b>OFF</b>");
define('_MD_MAXUPLOADSERVER', 'Max Upload size permitted by the server:'); 
define('_MD_MAXMEMLIMIT', 'Max Memory Size permitted:'); 
define('_MD_MAXPOSTSIZE', 'Max Post Size:'); 
define("_AM_SIZE", "Size");
define("_AM_DELETETHISDOWNLOAD", "Delete this file?");
define("_AM_UPLOADIMGFILE", "Upload Image");
define("_AM_INDEXHEADING", "Main Index Header");
define("_AM_INDEXPAGECONFIG", "Main Index Management");
define("_AM_INDEXPAGECONFIG2", "Changing the Main Index Page");
define("_AM_INDEXPAGECONFIGTXT", "<li>This section allows you to 'design' the main Downloads (intro) page.<br /><li>You can easily change the image logo, heading, main index header and footer text to suit your own look.");
define("_AM_MENUS", "Main Index Configuration");
define("_AM_SECTIONIMAGE", "Main Index Image");
define("_AM_SECTIONHEAD", "Main Index Heading");
define("_AM_SECTIONFOOT", "Main Index Footer");
define("_AM_SECTIONHTML", "Disable Html?");
define("_AM_SECTIONSMILEY", "Disable Smilies?");
define("_AM_SECTIONXCODE", "Disable Xoops Codes?");
define("_AM_SECTIONIMAGES", "Disable Images?");
define("_AM_SECTIONBREAK", "Use breaks?");
define("_AM_SECTIONHEADALI", "Header Alignment");
define("_AM_SECTIONFOOTALI", "Footer Alignment");
define("_AM_ISLEFT", "Left");
define("_AM_ISCENTER", "Center");
define("_AM_ISRIGHT", "Right");
define("_AM_THISWILLREPLACELINEBREAKS", "(This will replace linebreaks with the break tag)");
define("_AM_SAVECHANGE", "Save Changes");
define("_AM_SELECT_IMG", "Select Topic Image:");
define("_AM_UPLOADIMAGE", "Upload Topic Image:");
define("_AM_SELECTPERMISSIONTYPE", "Select permission type to modify");
define("_AM_MODIFYCATPERMISSIONS", "Modify Category Permissions");
define("_AM_MODIFYDWNPERMISSIONS", "Modify Downloads Permissions");
define("_AM_SAFEMODEISON", "Safe_mode is ON (This may cause problems)");
define("_AM_SAFEMODEISOFF", "Safe_mode is OFF");
define("_AM_ANDTHEMAX", " and Max Upload size = ");
define("_AM_DELETEFILE", "WARNING<br/>Delete This File?");
define("_AM_UPLOADPATH", "Upload Path:");
define("_AM_CHAN_UPLOADDIR", "Image Upload Directory");
define("_AM_CHAN_LINKIMAGES", "Link Image Upload Directory");
define("_AM_CHAN_HTMLUPLOADDIR", "HTML Upload Directory");
define("_AM_DIRSELECT", "Image Upload Destination:");
define("_AM_UPLOADLINKIMAGE", "Upload Image:");
define("_AM_VEIWIMAGE", "Image Preview:");
define("_AM_DWN_CATIMAGE", "Category Images");
define("_AM_DWN_SCREENSHOTS", "Screenshot Images");
define("_AM_DWN_MAINIMAGEDIR", "Main images");
define("_AM_CATIMAGE", "Category Images");
define("_AM_SCREENSHOTS", "Screenshot Images");
define("_AM_MAINIMAGEDIR", "Main images");
define("_AM_MOVEDEL", "Move Downloads");
define("_AM_MOVECATEGORY", "Move Downloads");
define("_AM_MOVE", "Move");
define("_AM_MOVEARTICLES", "Move Downloads to Category:");
define("_AM_DATE", "Submitted");
define("_AM_RATING", "Rating");
define("_AM_THEREARE", "There are %s categories and %s files listed");
define("_AM_MODIFY", "Modify");
define("_AM_SUBMITCATHEAD", "Create New Download");
define("_AM_FILEID", "File ID: ");
define("_AM_FILETITLE", "Download Title: ");
define("_AM_DLURL", "Download URL: ");
define("_AM_DESCRIPTION", "Download Description: ");
define("_AM_CATEGORYC", "Category: ");
define("_AM_HOMEPAGEC", "Home Page: ");
define("_AM_HOMEPAGETITLEC", "Home Page Title: ");
define("_AM_VERSIONC", "Version: ");
define("_AM_SHOTIMAGE", "Screenshot Image: ");
define("_AM_FILESIZEC", "File Size: ");
define("_AM_PLATFORMC", "Software Platform: ");
define("_AM_PRICEC", "Price: ");
define("_AM_LICENCEC", "Software Licence: ");
define("_AM_LIMITATIONS", "Software limitations: ");
define("_AM_PAYPALEMAILC", "PayPal Email:<br /><br /><span style='font-weight: normal;'>Do not enter unless you have an account at Paypal.</span>");
define("_AM_KEYFEATURESC", "Key Features:<br /><br /><span style='font-weight: normal;'>Seperate each Key Feature with a |</span>");
define("_AM_REQUIREMENTSC", "System Requirements:<br /><br /><span style='font-weight: normal;'>Seperate each Requirement with |</span>");
define("_AM_HISTORYC", "Download History Edit:<br /><br /><span style='font-weight: normal;'>Add New Download History and only use this field to if you need to edit the previous history.</span>");
define("_AM_HISTORYD", "Add New Download History:<br /><br /><span style='font-weight: normal;'>The version Number and date will be added automatically</span>");
define("_AM_HISTORYVERS", "<b>Version: </b>");
define("_AM_HISTORDATE", " <b>Updated:</b> ");

define("_AM_EDITDISCUSSINFORUM", "Add Discuss in this Forum?");
define("_AM_SPOTLIGHTTOP", "Spotlight top Downloads in this Category?");
define("_AM_DESCRIPTIONC", "Description:");

define("_AM_PUBLISHDATE", "Page Publish Date:");
define("_AM_EXPIREDATE", "Page Expire Date:");
define("_AM_CLEARPUBLISHDATE", "<br /><br />Remove Publish date:");
define("_AM_CLEAREXPIREDATE", "<br /><br />Remove Expire date:");
define("_AM_PUBLISHDATESET", " Publish date set: ");
define("_AM_SETDATETIMEPUBLISH", " Set the date/time of publish");
define("_AM_SETDATETIMEEXPIRE", " Set the date/time of expire");
define("_AM_SETPUBLISHDATE", "<b>Set Publish Date: </b>");
define("_AM_SETNEWPUBLISHDATE", "<b>Set New Publish Date: </b><br />Published:");
define("_AM_SETPUBDATESETS", "<b>Publish Date Set: </b><br />Publishes On Date:");
define("_AM_EXPIREDATESET", " Expire date set: ");
define("_AM_BROKENFILEIGNORED", "Broken File Report Removed");
define("_AM_BROKENFILEDELETED", "Broken File Data Deleted, Download now removed!");
define("_AM_SPOTLIGHTTHIS", "Spotlight choosen Download?");
define("_AM_SETEXPIREDATE", "<b>Set Expire Date: </b>");
define("_AM_EXPIREWARNING", "<br />WARNING: Expire date set before publish date! ");
define("_AM_ALLOWEDMIME", "<div style='padding: 4px;'><b>Allowed File Types</b>:</div>");
define("_AM_FILESSTATUS", " Set Download offline?<br /><br /><span style='font-weight: normal;'>Download will not be viewable to all users.</span>");
define("_AM_SETASUPDATED", " Set Download Status as Updated?<br /><br /><span style='font-weight: normal;'>Download will Display updated icon.</span>");
define("_AM_NODOWNLOADSFOUND", "NOTICE: There are no files that match this criteria");

define("_AM_PUBLISHEDDOWN", "Published Files");
define("_AM_AUTOPUBLISHEDDOWN", "Auto Publish Files");
define("_AM_AUTOEXPIREDDOWN", "Auto Expire Files");
define("_AM_OFFLINEDOWN", "Offline Files");
define("_AM_NEWREVIEWS", "Reviews Waiting Validation:");
define("_AM_REVIEW_UPDATED", "Review has been approved");

define("_AM_DOWN_IMAGEEXIST", "Image already exists in upload area!");
define("_AM_DOWN_NOIMAGEEXIST", "Error: No file was selected for uploading.  Please try again!");



?>